package info.bukova.isspst.services.limits;

import info.bukova.isspst.services.IsspstException;

/**
 * @author Pepa Rokos
 */
public class LimitException extends IsspstException {

	public LimitException(String reason) {
		setReason(reason);
	}

}
